# eric3.Debugger.DebugClientNoQt

Module implementing a Qt free version of the debug client.

### Classes

DebugClientNoQt | Class implementing the client side of the debugger.

### Functions

None

## DebugClientNoQt

Class implementing the client side of the debugger. This variant of the debugger implements a Qt free debugger client by subclassing all relevant base classes.

### Derived from

DebugClientBase.DebugClientBase, AsyncIOBase, DebugBase

### Methods

DebugClientNoQt | Constructor

### DebugClientNoQt (Constructor)

DebugClientNoQt()

Constructor

Up